label {
    background-color: gray;
    color: white;
    padding: 10px;
}

span.etiqueta {
    padding: 10px
}

form,
.salida {
    margin: 20px;
}

input,
button,
.punto {
    padding: 10px;

}

h1,
h2 {
    text-transform: uppercase;
}

.boton {
    display: block;
    width: 80px;
    background-color: #ccc;
    padding: 10px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    color: #000;
    border-radius: 5px;
    margin: 10px
}

span.etiqueta {
    display: inline-block;
    min-width: 100px;
    background-color: gray;
    color: white;
}

.numeros {
    height: 100px;
    line-height: 100px;
    text-align: center;
    font-size: 15px;
    padding: 1px;
}

img {
    width: 100px;
    height: 100px;
    padding: 1px;
}
